Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 14:16:35 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund vinita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vinita Bot:  Hi Vinita ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an ad
 ditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506002161            05:54 PM, 02nd Aug                     vinita                    K           05:55 PM, 02nd Aug                   Hamza                   Hi Vinita,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           05:55 PM, 02nd Aug                     vinita                    Hi           05:55 PM, 02nd Aug                     vinita                  
   Had an query           05:56 PM, 02nd Aug                     vinita                    I had placed a order           05:56 PM, 02nd Aug                     vinita                    Out of which one item was out of stock , so was canceled and 3 items i returned.           05:56 PM, 02nd Aug                     vinita                    41 - canceled           05:56 PM, 02nd Aug                     vinita                    29x3 - return           05:57 PM, 02nd Aug                     vinita                    So i shld get back a amt of 128 aed.           05:57 PM, 02nd Aug                     vinita                    But i just recieved a msg of 34 aed credited.           05:57 PM, 02nd Aug                     vinita                    How ?           05:57 PM, 02nd Aug                     vinita                    Hamza r u there ?           05:59 PM, 02nd Aug                   Hamza                   Could you please share your order number so that I can assist you 
 further?           06:00 PM, 02nd Aug                     vinita                    Thank you for your order. Order 9683129881 for Juniors Knee Length Denim Shor... +11more item(s) for AED  282.0 is confirmed. Expect delivery by 01-08-2021.           06:01 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:06 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:08 PM, 02nd Aug                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           06:08 PM, 02nd Aug                     vinita                    K           06:08 PM, 02nd Aug                     vinita                    So 
 the credit was for the shorts           06:08 PM, 02nd Aug                   Hamza                   For the cancelled item           06:10 PM, 02nd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:13 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2932645